<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>STv-Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>New Holland Roll-Belt 150</en>
    </title>
    <description>
<en>
<![CDATA[Price: 49000 $
Max. working speed: 20 kph
Required power: 70 hp
- New Design Decals
- New Design Skin
- Tires Configurations
]]>
</en>
<de>
<![CDATA[Preis: 49000 €
Arbeitsgeschwindigkeit: 20 km/h
Leistungsbedarf: 70 PS
- Neue Design Aufkleber
- Neue Details
- Reifen-Konfigurationen
]]>
</de>
<it>
<![CDATA[Prezzo: 49000 €
Velocità di lavoro : 20 km/h
Potenza Richiesta : 70cv
- Configurazione Design
- Nuovi Dettagli
- Configurazione gomme]]>
</it>
</description>
    <iconFilename>modIcon.dds</iconFilename>
    <multiplayer supported="true" />
	
	<l10n>
	    <text name="configuration_valueDesign">
            <en>Design 1</en>
            <de>Design 1</de>
			<it>Design 1</it>
        </text>	
	    <text name="configuration_valueDesign1">
            <en>Design 2</en>
            <de>Design 2</de>
			<it>Design 2</it>
        </text>	
	</l10n>

    <storeItems>
        <storeItem xmlFilename="rollBelt150.xml"/>
    </storeItems>
</modDesc>
